CVE-2014-1561

NameCVE-2014-1561
DescriptionMozilla Firefox before 31.0 does not properly restrict use of drag-and-drop events to spoof customization events, which allows remote attackers to alter the placement of UI icons via crafted JavaScript code that is encountered during (1) page, (2) panel, or (3) toolbar customization.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
iceweaselsource(unstable)31.0-1medium
iceweaselsourcesqueeze(unfixed)end-of-life
iceweaselsourcewheezy(not affected)

Notes

[wheezy] - iceweasel <not-affected> (Only affects releases after ESR24)
https://www.mozilla.org/security/announce/2014/mfsa2014-60.html

Search for package or bug name: Reporting problems